[Details]
Name=PDF Anti-Copy Portable
AppId=PDFAntiCopyPortable
Publisher=https://PDFAntiCopy.com
Homepage=https://PDFAntiCopy.com
Category=Security
Description=Protect PDF documents from being copied or converted
Language=Multilingual

[Version]
PackageVersion=2.0.4.4
DisplayVersion=2.0.4.4 Pro

[Control]
Icons=1
Start=PDFAntiCopyPortable.exe
